## sshpass 1.05-1fremantle1

=== debian/changelog ===
sshpass (1.05-1fremantle1) fremantle; urgency=medium

  * Initial port for Fremantle

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Wed, 30 Sep 2015 22:26:39 +0200
