## sshpass 1.06

=== debian/changelog ===
sshpass (1.06-1) unstable; urgency=medium

  * New upstream version
  * Update copyright file to be machine readable
  * Update policy to 3.9.8.0

 -- Shachar Shemesh <shachar@debian.org>  Sat, 02 Jul 2016 05:43:19 +0000
