=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sshpass
 Section: utils
 Priority: extra
-Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
-XSBC-Original-Maintainer: Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper7, autotools-dev, maemo-optify
-Standards-Version: 3.9.1.0
+Maintainer: Shachar Shemesh <shachar@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.8.0
 Homepage: http://sourceforge.net/projects/sshpass
 
 Package: sshpass
