## sshpass 1.09

=== debian/changelog ===
sshpass (1.09-1) unstable; urgency=medium

  * New upstream version
  * Fix "fix hanging when remote SSH key changes" (Closes: #730101)
  * Scrub environment var from /proc (Ubuntu bug #1649374)
  * Fixes several races
  * Lintian clean

 -- Shachar Shemesh <shachar@debian.org>  Fri, 29 Jan 2021 21:38:55 +0200
