=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sshpass
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.8.0
-Homepage: http://sourceforge.net/projects/sshpass
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1.0
+Homepage: https://sourceforge.net/projects/sshpass
 
 Package: sshpass
 Architecture: any
