=== debian/watch ===
version=4

https://sf.net/sshpass/sshpass-(.*)\.tar\.gz
