## sshpass 1.10

=== debian/changelog ===
sshpass (1.10-0.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * New upstream version 1.10 (Closes: #1032978)
  * Set Rules-Requires-Root: no
  * Host on Salsa to ease review, enable CI.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Apr 2024 16:49:55 +0200
