=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Shachar Shemesh <shachar@debian.org>
 Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
 Standards-Version: 4.5.1.0
 Homepage: https://sourceforge.net/projects/sshpass
+Vcs-Git: https://salsa.debian.org/debian/sshpass.git
+Vcs-Browser: https://salsa.debian.org/debian/sshpass
 
 Package: sshpass
 Architecture: any
